{
  "name": "dictionary-app",
  "version": "0.0.1",
  "description": "A dictionary application created with quasar and axios",
  "productName": "Dictionary App",
  "author": "gabrieljoshua-pixel8 <gabrieljoshua.suba.pixel8@gmail.com>",
  "private": true,
  "scripts": {
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "@quasar/extras": "^1.0.0",
    "quasar": "^2.6.0",
    "vue": "^3.0.0",
    "vue-router": "^4.0.0"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.0.0",
    "autoprefixer": "^10.4.2",
    "postcss": "^8.4.14"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}